[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Broken Konqueror?

On a newly-updated Sarge system I'm now finding a totally broken
Konqueror.  Trying to load any web page gives me the frightening

	Protocol not supported


So, a web browser that doesn't support http?  Odd.

BTW, the breaking-glass sound effect added to this makes it even more
irritating.  Do I have to load the rest of the very-annoying KDE to
find the stupid configuration option to turn off the sound FX?
Carl Fink             carl@fink.to        
Jabootu's Minister of Proofreading

Reply to: